hr {border-color: #C98218;}

body {
	background-color: #010101;
	color: #C85A17;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

body table {
	border: 1px Solid #333333;
	border-spacing: 2px;
}

body th {
	border: 1px Solid #333333;
	border-spacing: 2px;
}

body td {
	border: 1px Solid #333333;
	border-spacing: 2px;
}

nav table {
	margin-left:auto;
	margin-right:auto;
	border: 1px Solid #C85A17;
	border-spacing: 1px;
	width:90%;
}

nav th {
	padding: 3px;
}

nav th:hover { 
	background-color: #222222;
}

body a {color: #FFCC99;}

div { 
	display: block; 
	overflow: auto; 
	margin: 0px; 
	padding: 0px; 
}

h1 {
	letter-spacing: 10px;
	color: #C85A17;
	font-weight: 200;
}

h3 {
	letter-spacing: 3px;
	color: #C85A17;
	font-weight: 200;
}

h4 {font-variant: small-caps;}


#wrapper { 
	margin-left: auto;
	margin-right: auto; 
	width: 100%;
}

img { 
	border: none;
	vertical-align: top;
}

.figure { 
	padding: 5px;
	border-style: none;
	float: right;
	margin-left: 5px; 
}
